<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{5c64e327-27e8-4614-846f-6eba41e641a0}">
		<property name="name">
			<value>ground_roll_steady_rattle</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{9121cee2-b594-486e-a852-1a9cca5ae66b}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{0190b394-62a0-4bdf-b91e-e3e5a2f0a38f}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{e5ba237b-8b25-49ed-996b-497418859b70}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{19faa2dc-8338-4bcb-bc7e-05d11241fc4b}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{f1916ce2-b33c-4d96-bfe2-9e60955683c6}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{65ed0bca-807d-401b-9450-afdb496a54e1}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{3a9f1462-9958-44c8-91bb-63097b5a2a55}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{1d12e7c2-34e6-4e91-9632-1f34a80f868e}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{8e53cc22-4311-46cb-b090-6ceffc16efcf}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{8f65881f-94ce-4f22-aaca-d179cf98719e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{0190b394-62a0-4bdf-b91e-e3e5a2f0a38f}">
		<relationship name="masterBus">
			<destination>{62bdc283-a80b-424c-8494-23a12a89634f}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{e5ba237b-8b25-49ed-996b-497418859b70}">
		<relationship name="mixerGroup">
			<destination>{62bdc283-a80b-424c-8494-23a12a89634f}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{19faa2dc-8338-4bcb-bc7e-05d11241fc4b}">
		<relationship name="effectChain">
			<destination>{603ea17e-5774-4907-8cc4-cb8f5518e20d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{eb3ca7ec-9a81-49f8-af39-e34db5e560af}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9f08114d-36ec-44cc-b8bf-b2babda09f9e}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{f1916ce2-b33c-4d96-bfe2-9e60955683c6}" />
	<object class="MarkerTrack" id="{65ed0bca-807d-401b-9450-afdb496a54e1}" />
	<object class="GroupTrack" id="{3a9f1462-9958-44c8-91bb-63097b5a2a55}">
		<relationship name="automationTracks">
			<destination>{155410bf-b139-48ef-b0a4-c739525b59ab}</destination>
		</relationship>
		<relationship name="modules">
			<destination>{dccecfeb-aef0-407d-a9e1-0a05a7ac7eb6}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{9c1a03ea-49ff-4ee1-88d3-79d02d062772}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{1d12e7c2-34e6-4e91-9632-1f34a80f868e}">
		<property name="isProxyEnabled">
			<value>false</value>
		</property>
	</object>
	<object class="ParameterProxy" id="{8e53cc22-4311-46cb-b090-6ceffc16efcf}">
		<relationship name="modules">
			<destination>{dccecfeb-aef0-407d-a9e1-0a05a7ac7eb6}</destination>
		</relationship>
		<relationship name="preset">
			<destination>{e473d4f9-1a06-4da6-98ff-32fff3ea8826}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{62bdc283-a80b-424c-8494-23a12a89634f}">
		<relationship name="effectChain">
			<destination>{ee617a2e-bb5c-41e7-acb0-42d8b8c83c80}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{644e5b98-1261-4dfd-a51f-dd53d84d8bc9}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{0190b394-62a0-4bdf-b91e-e3e5a2f0a38f}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{603ea17e-5774-4907-8cc4-cb8f5518e20d}">
		<relationship name="effects">
			<destination>{b964803f-0c01-4ef1-9708-d4e97dc1e65b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{eb3ca7ec-9a81-49f8-af39-e34db5e560af}" />
	<object class="AutomationTrack" id="{155410bf-b139-48ef-b0a4-c739525b59ab}">
		<relationship name="automator">
			<destination>{88413efd-3d01-41ec-a7b6-2f1beee16c21}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{dccecfeb-aef0-407d-a9e1-0a05a7ac7eb6}">
		<property name="length">
			<value>300</value>
		</property>
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="audioFile">
			<destination>{b2e1f077-a2a2-4694-bac9-1236402f155d}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{9c1a03ea-49ff-4ee1-88d3-79d02d062772}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="automators">
			<destination>{88413efd-3d01-41ec-a7b6-2f1beee16c21}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{369228fc-fa66-45af-a236-aae7ee97308a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{916b86af-478b-4fb5-aa8c-2e462172f1fd}</destination>
		</relationship>
		<relationship name="output">
			<destination>{62bdc283-a80b-424c-8494-23a12a89634f}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{ee617a2e-bb5c-41e7-acb0-42d8b8c83c80}">
		<relationship name="effects">
			<destination>{caaf9371-f81b-43a0-9779-55082c60565d}</destination>
			<destination>{6a267530-b444-49e0-b34a-cfdc7eb7eed5}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{644e5b98-1261-4dfd-a51f-dd53d84d8bc9}" />
	<object class="MixerBusFader" id="{b964803f-0c01-4ef1-9708-d4e97dc1e65b}" />
	<object class="Automator" id="{88413efd-3d01-41ec-a7b6-2f1beee16c21}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{1ba64cfb-7a98-48a9-ae7d-31f470b0c1af}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{369228fc-fa66-45af-a236-aae7ee97308a}">
		<relationship name="effects">
			<destination>{2cc458ba-0d5a-41ab-8e52-f0009fe2df3e}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{916b86af-478b-4fb5-aa8c-2e462172f1fd}" />
	<object class="MixerBusFader" id="{caaf9371-f81b-43a0-9779-55082c60565d}" />
	<object class="SpatialiserEffect" id="{6a267530-b444-49e0-b34a-cfdc7eb7eed5}">
		<property name="maximumDistance">
			<value>35</value>
		</property>
		<property name="overrideRange">
			<value>true</value>
		</property>
	</object>
	<object class="AutomationCurve" id="{1ba64cfb-7a98-48a9-ae7d-31f470b0c1af}">
		<relationship name="parameter">
			<destination>{e473d4f9-1a06-4da6-98ff-32fff3ea8826}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{1907a4ee-de1f-4476-b291-78c90a1e1de7}</destination>
			<destination>{3dfd238a-a873-4588-9b4b-b21361538adf}</destination>
			<destination>{d1a0464e-a037-4484-a85d-16f0daac8555}</destination>
			<destination>{f5808e4a-81f1-4dee-8c0a-4dcb6dafd7c1}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{2cc458ba-0d5a-41ab-8e52-f0009fe2df3e}" />
	<object class="AutomationPoint" id="{1907a4ee-de1f-4476-b291-78c90a1e1de7}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
		<property name="curveShape">
			<value>0.0344075263</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{3dfd238a-a873-4588-9b4b-b21361538adf}">
		<property name="position">
			<value>60</value>
		</property>
		<property name="value">
			<value>-23.5714283</value>
		</property>
		<property name="curveShape">
			<value>-0.266493201</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{d1a0464e-a037-4484-a85d-16f0daac8555}">
		<property name="position">
			<value>180</value>
		</property>
		<property name="value">
			<value>5.5</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{f5808e4a-81f1-4dee-8c0a-4dcb6dafd7c1}">
		<property name="position">
			<value>300</value>
		</property>
		<property name="value">
			<value>5.5</value>
		</property>
	</object>
</objects>
